Subject: Security Patch for perl script template.pl
From: Brian Jepson <[email-masked]>
Date: 7 Jun 1996 16:28:43 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

Hello,

I have uploaded a fix to template.pl, a perl script which accompanied some
of the distributions of ODBC tools for Win32 perl that I have assembled. Affected
distributions include:

ftp://ntperl.hip.com/contrib/iodbc.zip
an ODBC layer for Win32 perl on top of the IODBC command-line ODBC query tool.

ftp://ntperl.hip.com/contrib/odbc-perl-win32.tar.gz
same as above, but implemented on top of Dan DeMaggio's NT::ODBC.

The new version fixes a security hole, and also provides compatability with
Win32::ODBC.

it is available on:

http://www.ids.net/~bjepson/template.html

I had tried to send this message out some time ago, but it didn't seem to
propagate correctly. I apologize if anyone ends up getting it twice.

Regards,

Brian Jepson
===============
[email-masked]
"Speaking only for myself, etc."